/* CSS Document */

#contents_c #link_navi {
	margin-bottom: 23px;
	font-size: 80%;
}
	
#contents_c .titleP {
    margin-bottom: 34px;
    line-height: 1.7;
	font-size: 105%;
	color: #333;
}

#contents_c .imgBox {
	padding: 8px 0 30px 0;
	overflow: hidden;
	zoom: 1;
}

#contents_c .imgBox .img {
	float: left;
	padding-top: 7px;
}

#contents_c .imgBox p {
/*	margin: 0 0 0 215px;
*/	font-size: 105%;
	line-height: 1.7;
	color: #333;
	width: 293px;
	float: right;
}